OC.L10N.register(
    "files_sharing",
    {
    "Shared with you" : "Споделено со вас",
    "Nothing shared with you yet" : "Ништо не е споделено со вас",
    "Files and folders others share with you will show up here" : "Датотеките и папките што другите ги споделуваат со вас ќе се прикажат овде",
    "Shared with others" : "Споделно со други",
    "Nothing shared yet" : "Ништо не е споделено",
    "Files and folders you share will show up here" : "Датотеките и папките кои ги споделувате ќе се појават тука",
    "Shared by link" : "Споделено со линк",
    "No shared links" : "Нема споделени врски/линкови",
    "Files and folders you share by link will show up here" : "Датотеките и папките кои ги споделувате со линк ќе се појават тука",
    "Deleted shares" : "Избришани споделувања",
    "No deleted shares" : "Нема избришани споделувања",
    "Shares you deleted will show up here" : "Споделувањата што сте ги избришале ќе се појават овде",
    "Pending shares" : "Споделувања на чекање",
    "No pending shares" : "Нема споделувања на чекање",
    "Shares you have received but not confirmed will show up here" : "Споделувањата кој сте ги добиле но не сте ги потврдиле ќе се појават овде.",
    "Shares" : "Споделувања",
    "No shares" : "Нема споделувања",
    "Shares will show up here" : "Споделувањата ќе се појават овде",
    "Restore" : "Врати",
    "Restore share" : "Врати споделување",
    "Something happened. Unable to restore the share." : "Нешто се случило. Неможе да се врати споделувањето.",
    "Accept share" : "Прифати го споделувањето",
    "Something happened. Unable to accept the share." : "Нешто се случи. Неможам да го прифатам споделувањето.",
    "Reject share" : "Одбиј го споделувањето",
    "Something happened. Unable to reject the share." : "Нешто се случи. Неможам да го одбијам споделувањето.",
    "Waiting…" : "Почекајте...",
    "error" : "грешка",
    "finished" : "завршено",
    "This will stop your current uploads." : "Ова ќе го прекине вашето моментално прикачување.",
    "Move or copy" : "Премести или копирај",
    "Download" : "Преземи",
    "Delete" : "Избриши",
    "You can upload into this folder" : "Можете да прикачувате во оваа папка",
    "Terms of service" : "Услови за користење",
    "No compatible server found at {remote}" : "{remote} не е компатибилен сервер",
    "Invalid server URL" : "Неправилна URL на сервер",
    "Failed to add the public link to your Nextcloud" : "Неуспешно додавање на јавниот линк",
    "No expiration date set" : "Не е поставен рок на траење",
    "Shared by" : "Споделено од",
    "File shares" : "Споделување на датотеки",
    "Downloaded via public link" : "Превемено преку јавен линк",
    "Downloaded by {email}" : "Преземено од {email}",
    "{file} downloaded via public link" : "{file} преземена преку јавен линк",
    "{email} downloaded {file}" : "{email} ја презема {file}",
    "Shared with group {group}" : "Соделено со група {group}",
    "Removed share for group {group}" : "Отстрането споделувањето за групата {group}",
    "{actor} shared with group {group}" : "{actor} сподели со група {group}",
    "{actor} removed share for group {group}" : "{actor} го отстрани споделување за групата {group}",
    "Share for group {group} expired" : "Споделувањето за групата {group} истече",
    "You shared {file} with group {group}" : "Споделивте {file} со група {group}",
    "You removed group {group} from {file}" : "Отстранивте група {group} од {file}",
    "{actor} shared {file} with group {group}" : "{actor} сподели {file} со група {group}",
    "{actor} removed group {group} from {file}" : "{actor} ја отстрани групата {group} од {file}",
    "Share for file {file} with group {group} expired" : "Споделувањето на датотеката {file} со групата {group} истече",
    "Shared as public link" : "Споделена како јавен линк",
    "Removed public link" : "Отстранет јавен линк",
    "Public link expired" : "Истече рокот на јавниот линк",
    "{actor} shared as public link" : "{actor} сподели како јавен линк",
    "{actor} removed public link" : "{actor} отстрани јавен линк",
    "Public link of {actor} expired" : "Истече рокот на јавниот линк на {actor}",
    "You shared {file} as public link" : "Споделивте {file} како јавен линк",
    "You removed public link for {file}" : "Отстранивте јавен линк за {file}",
    "Public link expired for {file}" : "Истече рокот на јавниот линк за {file}",
    "{actor} shared {file} as public link" : "{actor} сподели {file} како јавен линк",
    "{actor} removed public link for {file}" : "{actor} отстрани јавен линк за {file}",
    "Public link of {actor} for {file} expired" : "Истече рокот на јавниот линк на {actor} за {file}",
    "{user} accepted the remote share" : "{user} го прифати далечинското споделување",
    "{user} declined the remote share" : "{user} го одби далечинското споделување",
    "You received a new remote share {file} from {user}" : "Примивте ново далечинско споделување {file} од {user}",
    "{user} accepted the remote share of {file}" : "{user} го прифати далечинското споделување на {file}",
    "{user} declined the remote share of {file}" : "{user} го одби далечинското споделување на {file}",
    "{user} unshared {file} from you" : "{user} го острани споделувањето на {file} со вас",
    "Shared with {user}" : "Споделено со {user}",
    "Removed share for {user}" : "Отстрането споделувањето за {user}",
    "You removed yourself" : "Се отстранивте себеси",
    "{actor} removed themselves" : "{actor} отстрани се",
    "{actor} shared with {user}" : "{actor} сподели со {user}",
    "{actor} removed share for {user}" : "{actor} отстрани споделување за {user}",
    "Shared by {actor}" : "Споделено од {actor}",
    "{actor} removed share" : "{actor} отстрани споделување",
    "Share for {user} expired" : "Споделувањето за {user} истече",
    "Share expired" : "Споделувањето истече",
    "You shared {file} with {user}" : "Споделивте {file} со {user}",
    "You removed {user} from {file}" : "Отстранивте  {user} од {file}",
    "You removed yourself from {file}" : "Се отстранивте себеси од {file}",
    "{actor} removed themselves from {file}" : "{actor} отстрани се од {file}",
    "{actor} shared {file} with {user}" : "{actor} сподели {file} со {user}",
    "{actor} removed {user} from {file}" : "{actor} го отстрани {user} од {file}",
    "{actor} shared {file} with you" : "{actor} сподели {file} со вас",
    "{actor} removed you from the share named {file}" : "{actor} Ве отстрани од споделувањето на {file}",
    "Share for file {file} with {user} expired" : "Споделувањето на {file} со {user} истече",
    "Share for file {file} expired" : "Споделувањето на {file} истече",
    "A file or folder shared by mail or by public link was <strong>downloaded</strong>" : "Датотека или папка споделена преку е-пошта или преку јавен линк е <strong>преземена</strong>",
    "A file or folder was shared from <strong>another server</strong>" : "Датотека или папка е споделена од <strong>друг сервер</strong>",
    "Files" : "Датотеки",
    "A file or folder has been <strong>shared</strong>" : "Датотека или папка беше <strong>споделена</strong>",
    "Shared link" : "Споделен линк",
    "Wrong share ID, share doesn't exist" : "Погрешно ID на споделување, споделувањето не постои",
    "Could not delete share" : "Неможе да се избрише споделувањето",
    "Please specify a file or folder path" : "Изберете датотека или патека до папка",
    "Wrong path, file/folder doesn't exist" : "Погрешна патека, датотеката/папката не постои",
    "Could not create share" : "Неможе да се креира споделување",
    "Invalid permissions" : "Неважечки дозволи",
    "Please specify a valid user" : "Изберете корисник",
    "Group sharing is disabled by the administrator" : "Споделување во групата е оневозможено од страна на администраторот",
    "Please specify a valid group" : "Изберете група",
    "Public link sharing is disabled by the administrator" : "Споделување со јавен линк е оневозможено од страна на администраторот",
    "Public upload disabled by the administrator" : "Јавно прикачување е оневозможено од страна на администраторот",
    "Public upload is only possible for publicly shared folders" : "Јавно прикачување е возможно само на јавно споделени папки",
    "Sharing %s sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "Неуспешно испраќање на лозинка за споделувањето %s преку разговор бидејќи разговорот не е овозможен",
    "Invalid date, date format must be YYYY-MM-DD" : "Невалиден датум, форматот мора да биде ГГГГ-ММ-ДД",
    "Sharing %1$s failed because the back end does not allow shares from type %2$s" : "Споделувањето на %1$s е неуспешно бидејќи позадината не дозволува споделувања од видот %2$s",
    "You cannot share to a Circle if the app is not enabled" : "Неможете да споделите во круг ако апликацијата не е овозможена",
    "Please specify a valid circle" : "Изберете круг",
    "Sharing %s failed because the back end does not support room shares" : "Споделувањето на %s е неуспешно бидејќи позадината не дозволува споделувања во соби со разговори",
    "Unknown share type" : "Непознат вид на споделување",
    "Not a directory" : "Не е директориум",
    "Could not lock node" : "Не можам да го заклучам јазолот",
    "Could not lock path" : "Неможе да се заклучи патеката",
    "Wrong or no update parameter given" : "Погрешни или нема зададено параметри за ажурирање",
    "shared by %s" : "споделено од %s",
    "Download all files" : "Преземи ги сите датотеки",
    "Direct link" : "Директен линк",
    "Add to your %s" : "Додади на твојот %s",
    "Share API is disabled" : "API-то за споделување е оневозможено",
    "File sharing" : "Споделување на датотеки",
    "Share will expire tomorrow" : "Споделувањето ќе истече утре",
    "One or more of your shares will expire tomorrow" : "Едно или повеќе од твојте споделувања ќе истечат утре",
    "Your share of {node} will expire tomorrow" : "Твоето споделување од {node} ќе истече утре",
    "You received {share} as a share by {user}" : "Примивте {share} како споделување од {user}",
    "You received {share} to group {group} as a share by {user}" : "Примивте {share} во групата {group} како споделување од {user}",
    "Accept" : "Прифати",
    "Reject" : "Одбиј",
    "This application enables users to share files within Nextcloud. If enabled, the admin can choose which groups can share files. The applicable users can then share files and folders with other users and groups within Nextcloud. In addition, if the admin enables the share link feature, an external link can be used to share files with other users outside of Nextcloud. Admins can also enforce passwords, expirations dates, and enable server to server sharing via share links, as well as sharing from mobile devices.\nTurning the feature off removes shared files and folders on the server for all share recipients, and also on the sync clients and mobile apps. More information is available in the Nextcloud Documentation." : "Оваа апликација им овозможува на корисниците да споделуваат датотеки во рамките на Nextcloud. Доколку е овозможено, администраторот може да избере кои групи можат да споделуваат датотеки. Применливите корисници потоа можат да споделуваат датотеки и папки со други корисници и групи во рамките на Nextcloud. Покрај тоа, ако администраторот ја овозможи функцијата за далечно споделување, може да се користи надворешна врска за споделување датотеки со други корисници надвор од Nextcloud. Администраторот исто така може да овозможи поставување на лозинки, датуми на истекувања и да овозможи споделување од сервер на сервер преку линкови за споделување, како и споделување од мобилни уреди.\nИсклучувањето на функцијата ги отстранува споделените датотеки и папките на серверот за сите приматели на споделување, а исто така и на клиентите за синхронизација и апликациите за мобилни. Повеќе информации се достапни во Документацијата на Nextcloud.",
    "Sharing" : "Споделување",
    "Accept user and group shares by default" : "Стандардно прифаќај споделувања од корисници и групи",
    "Set default folder for accepted shares" : "Постави стандардна папка за прифатените споделувања",
    "Reset" : "Ресетирање",
    "Choose a default folder for accepted shares" : "Избери стандардна папка за прифатените споделувања",
    "Unknown error" : "Непозната грешка",
    "Allow editing" : "Овозможи уредување",
    "Read only" : "Само читај",
    "Allow upload and editing" : "Дозволи прикачување и уредување",
    "File drop (upload only)" : "Испуши датотека (само за прикачување)",
    "Allow creating" : "Дозволи креирање",
    "Allow deleting" : "Дозволи бришење",
    "Allow resharing" : "Дозволи повторно споделување",
    "Expiration date enforced" : "Задолжителен рок на траење",
    "Set expiration date" : "Постави рок на траење",
    "Enter a date" : "Внесете датум",
    "Note to recipient" : "Белешка до примачот",
    "Unshare" : "Отстрани споделување",
    "group" : "група",
    "conversation" : "разговор",
    "remote" : "далечински",
    "remote group" : "оддалечена група",
    "guest" : "гостин",
    "Shared with the group {user} by {owner}" : "Споделено со група на {user} од {owner}",
    "Shared with the conversation {user} by {owner}" : "Споделено со разговор на {user} од {owner}",
    "Shared with {user} by {owner}" : "Споделено со {user} од {owner}",
    "Added by {initiator}" : "Додадено од {initiator}",
    "Via “{folder}”" : "Преку “{folder}”",
    "Internal link" : "Внатрешен линк",
    "Link copied" : "Линкот е копиран",
    "Cannot copy, please copy the link manually" : "Неможе да се копира, копирајте го линкот рачно",
    "Copy to clipboard" : "Копирај во клипборд",
    "Only works for users with access to this folder" : "Функционира само за корисници со пристап до оваа папка",
    "Only works for users with access to this file" : "Функционира само за корисници со пристап до оваа датотека",
    "Please enter the following required information before creating the share" : "Внесете ги следниве потребни податоци пред да го креирате споделувањето",
    "Password protection (enforced)" : "Заштитено со лозинка (enforced)",
    "Password protection" : "Заштитено со лозинка",
    "Enter a password" : "Внесете лозинка",
    "Expiration date (enforced)" : "Рок на траење (enforced)",
    "Create share" : "Ново споделување",
    "Cancel" : "Откажи",
    "Share label" : "Ознака на споделувањето",
    "Hide download" : "Сокриј преземање",
    "Password protect" : "Заштити со лозинка",
    "Video verification" : "Верификација со видео",
    "Enter a note for the share recipient" : "Внесете белешка до примачот на споделуваето",
    "Add another link" : "Додади линк",
    "Create a new share link" : "Креирајте нов линк за споделување",
    "{shareWith} by {initiator}" : "{shareWith} од {initiator}",
    "Shared via link by {initiator}" : "Споделено со линк од {initiator}",
    "Mail share ({label})" : "Споделено преку е-пошта ({label})",
    "Share link ({label})" : "Сподели линк ({label})",
    "Share link" : "Сподели линк",
    "Error, please enter proper password and/or expiration date" : "Грешка, внесете лозинка и/или рок на траење",
    "No recommendations. Start typing." : "Нема препораки. Започнете со пишување.",
    "Resharing is not allowed" : "Повторно споделување не е дозволено",
    "Name or email …" : "Име или е-пошта ...",
    "Name, email, or Federated Cloud ID …" : "Име, е-пошта или федерален ИД ...",
    "Searching …" : "Пребарување ...",
    "No elements found." : "Нема пронајдено елементи.",
    "Search globally" : "Пребарај глобално",
    "on {server}" : "на {server}",
    "Others with access" : "Други со пристап",
    "No other users with access found" : "Не се пројандени други корисници со простап",
    "Toggle list of others with access to this directory" : "Изберете листата со други корисници со пристап до овој директориум",
    "Toggle list of others with access to this file" : "Изберете листата со други корисници со пристап до оваа датотека",
    "Unable to fetch inherited shares" : "Не можам да ги преземам наследените споделувања",
    "Unable to load the shares list" : "Неможе да се вчита листата на споделувања",
    "Expires {relativetime}" : "Истекува {relativetime}",
    "this share just expired." : "ова споделување штотуку истече.",
    "Shared with you by {owner}" : "Споделено со Вас од {owner}",
    "Link to a file" : "Линк до датотеката",
    "Error creating the share: {errorMessage}" : "Грешка при креирање на споделување: {errorMessage}",
    "Error creating the share" : "Грешка при креирање на споделување",
    "Error updating the share: {errorMessage}" : "Грешка при ажурирање на споделувањето: {errorMessage}",
    "Error updating the share" : "Грешка при ажурирање на споделувањето",
    "Shared" : "Споделен",
    "Share" : "Сподели",
    "Shared with" : "Споделено со",
    "Shared with you and the group {group} by {owner}" : "Споделено со Вас и групата {group} од {owner}",
    "Shared with you and {circle} by {owner}" : "Споделено со тебе и {circle} од {owner}",
    "Shared with you and the conversation {conversation} by {owner}" : "Споделено со тебе и во разговорот {conversation} од {owner}",
    "Shared with you in a conversation by {owner}" : "Споделено со тебе и во разговорот од {owner}",
    "No entries found in this folder" : "Нема ништо во оваа папка",
    "Name" : "Име",
    "Share time" : "Време на споделување",
    "Expiration date" : "Рок на траење",
    "Sorry, this link doesn’t seem to work anymore." : "Извенете, но овој линк повеќе не функционира.",
    "Reasons might be:" : "Причината може да е:",
    "the item was removed" : "предметот беше отстранет",
    "the link expired" : "рокот на линкот е истечен",
    "sharing is disabled" : "споделувањето не е дозволено",
    "For more info, please ask the person who sent this link." : "За повеќе информации, прашајте го лицето кое ви го испратил линкот.",
    "Share note" : "Споделување со забелешка ",
    "Toggle grid view" : "Промена во мрежа",
    "Upload files to %s" : "Прикачи датотеки во %s",
    "Note" : "Белешка",
    "Select or drop files" : "Изберете или испуштете датотеки",
    "Uploading files" : "Прикачување на датотеки",
    "Uploaded files:" : "Прикачени датотеки:",
    "By uploading files, you agree to the %1$sterms of service%2$s." : "Со прикачување на датотеките, се согласувате со  %1$sусловите за користење%2$s.",
    "Add to your Nextcloud" : "Додадете во вашиот Cloud",
    "invalid permissions" : "неважечка дозвола",
    "Can't change permissions for public share links" : "Неможат да се сменат дозволите за јавно споделен линк",
    "Sharing sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "Неуспешно испраќање на лозинка за споделувањето преку разговор бидејќи разговорот не е овозможен",
    "Name, email, or federated cloud ID …" : "Име, е-пошта или федерален ИД ...",
    "Download %s" : "Преземи %s",
    "Cannot change permissions for public share links" : "Неможат да се сменат дозволите за јавно споделени линкови"
},
"nplurals=2; plural=(n % 10 == 1 && n % 100 != 11) ? 0 : 1;");
